<?xml version="1.0" encoding="UTF-8" standalone="no" ?>

<authorizes>
	<authorize>
		<appcode>600920A0</appcode>
		<actions>
			<action>hryf.psninfoapprove.PsninfoApproveQueryAction</action>
			<action>hryf.psninfoapprove.PsninfoApproveDetailAction</action>
			<action>hryf.psninfoapprove.PsninfoApproveDeleteAction</action>
			<action>hryf.psninfoapprove.PsninfoApproveAction</action>
			
			<action>hryf.psninfoapprove.BuildDataAction</action>
			<action>hryf.psninfoapprove.PsndocSubQueryPKAction</action>
		</actions>
	</authorize>
</authorizes>
